body
{
	margin: 0;
	padding: 0;
}
.main
{
	width: 100%;
}
.card-center
{
	display: flex;
	padding-top: 25px;
	padding-left: 10%;
}
.card-center .card
{
	margin-left: 25px;
}
.gif1 img
{
	height: 300px;
	width: 250px;
	margin-top: 25px;
	border-radius: 10px;
}
.gif2 img
{
	height: 300px;
	width: 250px;
	margin-top: 25px;
	margin-left: 25px;
	border-radius: 10px;
}
.scroll
{
	text-align: center;

}
.scroll i
{
	font-size: 64px;
	color: #B264D3;
}
.scroll i:hover
{
	margin-top: 25px;
	transition: all 0.7s;
}
.form
{
	width: 50%;
	margin-left: 25%;
	margin-top: 25px;
	background-image: linear-gradient(to right,#654ea3,#eaafc8);
	position: relative;
	margin-bottom: 25px;
	border-radius: 10px;
	box-shadow: 5px 5px 10px;
}
.form input[type=text]
{
	width: 25%;
}
.form input[type=password]
{
	width: 25%;
}
.form form
{
	margin-left: 10%;
	padding-top: 3%;
}
.form form label
{
	font-size: 42px;
	letter-spacing: 2px;
	animation: animate 3s steps(13);
	overflow: hidden;
	white-space: nowrap;
	border-right:4px solid black;
}
@keyframes animate
{
	0%
	{
		width: 0ch;
	}
	100%
	{
		width: 13ch;
	}
}
.form form input[type=button]
{
	width: 25%;
	margin-bottom: 10px;
}
.form input[type=text]:focus,.form input[type=password]:focus
{
	width: 30%;
	transition: all 0.7s;
}
a
{
	text-decoration: none;
	color: red;
}
.form .right-img img
{
	position: absolute;
	width: 300px;
	height: 300px;
	margin-left: 60%;
	margin-top: -33%;
}

.card:hover
{
	background-color: #ccc;
	transition: all 0.7s;
}
::-webkit-scrollbar
{
	width: 20px;
}
::-webkit-scrollbar-track
{
	border:2px solid #232943;
	
}
::-webkit-scrollbar-thumb
{
	background: linear-gradient(45deg,#3C3B3F,#605C3C);
	border-radius:5px;
}
